 #include <windows.h>
 #include <stdlib.h>
 #include <math.h>
 extern char *RS,*RSA,*C,*IZ;
 extern UINT *LN,*R,*Z,*SE,*F,*st,*LL,*TT,*S,*OBL1,*OBL2,*OBL3,*OBL4,*ATOBL,*vdannie,*tekisi;
 extern UINT mem(UINT);
 extern UINT text1(UINT*);
 extern UINT text2(UINT*);
 extern UINT ist;
 extern UINT isi;
 extern UINT convchisl(UINT);
 extern UINT losint(INT);
 extern UINT loschisl(UINT);
 extern double losplav(UINT);
 extern UINT doublos(double);
 extern UINT intlos(int);
 extern UINT smtabl(UINT,UINT,UINT);
 extern UINT sravn(UINT,UINT);
 extern int chislnol(UINT);
 extern void F126(void);
 extern void F50(void);
 extern void F201(void);
 extern void F211(void);
 extern UINT element(UINT*,UINT);
 extern UINT kopijamatr(UINT);
 extern UINT sffx(UINT,UINT);
 extern UINT prfx(UINT,UINT);
 extern double chisld(UINT);
 extern int chisli(UINT);
 extern int intchisl(UINT);
 extern double* getmasd(UINT);
 extern int* getmasi(UINT);
 extern UINT regmasd(double*);
 extern UINT regmasi(int*);
 extern void otmv(UINT,UINT);
 extern void ishv(UINT);
 extern void otmr(UINT,UINT);
 extern void ishr(UINT);
 extern void chislr(UINT,UINT,UINT);
 extern void chislv(UINT,UINT,UINT);
 extern UINT novrebro(UINT,UINT,UINT,UINT);
 extern UINT grcopy(UINT,int,int);
 extern UINT grafcopy(UINT);
 extern UINT smtabl(UINT,UINT,UINT);
 extern void opr(UINT,UINT);
 extern void(* inter2[])();
 void pustpust(void);
 void pustpust()
 {
  return;
 }

